
.section3 {
    display: flex;
}

.section3 .lefts {
    background: url("/resources/images/loxsa/section3_4.png") lightgray 50% / cover no-repeat;
    width: 100%;
    margin: 0 auto;
}
.section3 .right{
    width: 100%;
}

.section3 .lefts .overview {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 540px;
    margin: 0 auto;
}

.section3 .lefts .overview h1 {
    color: #FFF;
    font-family: Pretendard;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 5vw;
}

.section3 .lefts .overview p {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    width: 100%;
}

.section4 {
    background: url("/resources/images/loxsa/section4_1.png") lightgray 50% / cover no-repeat;
    padding: 11vw 11vw;
}

.section4 .section4_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.section4 .section4_wrap .lefts h1 {
    color: #000;
    font-family: Pretendard;
    font-size: 80px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 60px;
}

.section4 .section4_wrap .lefts p {
    color: #000;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    width: 413px;
    margin-bottom: 40px;
}

.section4 .section4_wrap .lefts .left_p {
    color: #000;
    font-family: Pretendard;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    opacity: 0.3;
}

.section4 .section4_wrap .right h1 {
    color: #004098;
    text-align: center;
    font-family: Pretendard;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
}

.section4 .section4_wrap .right p{
    color: #222;
    text-align: center;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    padding: 0 48px;
}

.section4 .section4_wrap .right .right_wrap {
    display: flex;
    gap: 80px;
    justify-content: center;
}

.section4 .section4_wrap .right .right_box {
    display: flex;
    width: 400px;
    padding: 102px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(10px);
    margin-bottom: 80px;
}

.section4 .section4_wrap .right .right_wrap .right1 {
    padding-top: 220px;
}

.section6 {
    padding: 11vw 11vw;
}

.section6 .section6_txt h1 {
    color: #999;
    font-family: Pretendard;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 3vw;
}

.section6 .section6_txt p {
    width: 610px;
    color: #000;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    margin-bottom: 6vw;
}

.section7 .section7_txt {
    color: #999;
    font-family: Pretendard;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.section8 {
    display: flex;
}

.section8 .section8_bg {
    background: url("/resources/images/loxsa/section8_2.png") lightgray 50% / cover no-repeat;
    display: flex;
    flex-direction: column;
    width: 50%;
    align-items: center;
    justify-content: center;
}

.section8 .section8_img {
    width: 50%;
}

.section8 .section8_bg h1 {
    color: #FFF;
    font-family: Pretendard;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 5vw;
}

.section8 .section8_bg p {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    width: 540px;
}

.section9 {
    padding: 10vw 11vw;
}

.section9 .section9_wrap {
    display: flex;
    gap: 14px;
    margin-bottom: 14px;
}
.section9 .section9_wrap .section9_1{
    width: 100%;
}
.section9 .section9_wrap .section9_2_wrap {
    display: flex;
    flex-direction: column;
    gap: 14px;
    width: 100%;
}
.section9_4 .none{
    display: none;
}
.section10 {
    background: url("/resources/images/loxsa/section10_1.png") lightgray 50% / cover no-repeat;
    padding-top: 10.4vw;
}

.section10-2,
.section11-2{
    padding-top: 12.8vw;
    padding-bottom: 5.2vw;
}

.section10 .section10_txt,
.section11 .section11_txt{
    display: flex;
    gap: 7vw;
    justify-content: center;
    margin: 0 auto;
    padding: 8.2vw 10vw 0;
}
.section10 .section10_txt .left h4,
.section10-2 .section10_txt .left h4,
.section11 .section11_txt .left h4,
.section11-2 .section11_txt .left h4 {
    color: #777;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
}

.section10 .section10_txt .left p,
.section10-2 .section10_txt .left p,
.section11 .section11_txt .left p,
.section11-2 .section11_txt .left p {
    color: #777;
    font-family: Pretendard;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.left {
    width: 50%;
}

.section11 {
    background: url("/resources/images/loxsa/section11_1.png") lightgray 50% / cover no-repeat;
    padding-top: 10.4vw;
}

.section11 .section11_txt .left p,
.section11-2 .section11_txt .left p,
.section11 .section11_txt .left h4,
.section11-2 .section11_txt .left h4 {
    color: #889EE0;
}

@media (max-width: 1760px) {
    .section4 .section4_wrap .right{
        display: flex;
        justify-content: flex-end;
        width: 100%;
    }
}
@media (max-width: 1450px) {
    .section8 .section8_bg p {
        width: 90%;
    }
    .section4 .section4_wrap .right .right_wrap{
        gap: 5.5vw;
    }
    .section4 .section4_wrap .right .right_box{
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .section3 .lefts .overview{
        width: 72%;
    }
    .section3 .lefts .overview p{
        font-size: 14px;
    }
    .section3 .lefts .overview h1{
        font-size: 26px;
        margin-bottom: 3vw;
    }
    .section3 .left .overview p {
        width: 90%;
    }

    .section10 .section10_txt,
    .section10-2 .section10_txt{
        flex-direction: column;
    }

    .left {
        width: 100%;
    }
    .section8 .section8_bg p{
        width: 72%;
    }
}
@media (max-width: 1340px) {
    .section4 .section4_wrap .right{
        justify-content: center;
    }
}
@media (max-width: 1024px) {
    .section3 .lefts{
        width: 100%;
    }
    .section9,
    .section6 {
        padding: 10vw 0;
        width: 90%;
        margin: 0 auto;
    }

    .section11 .section11_txt {
        flex-direction: column;
        justify-content: flex-end;
        gap: 2vw;
        align-items: flex-start;
    }

    .section11-2 .section11_txt {
        flex-direction: column;
        justify-content: flex-end;
        gap: 2vw;
        align-items: flex-start;
    }

    .section11 .section11_txt .left p,
    .section11-2 .section11_txt .left p {
        font-size: 14px;
    }

}

@media (max-width: 960px) {

}

@media (max-width: 820px) {
    .section11 .section11_txt .left p {
        font-size: 12px;
    }

    .section11 .section11_txt .left h4 {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .section3 {
        flex-direction: column;
    }
    .section3 .lefts .overview{
        padding: 10vw 0;
    }

    .section6 .section6_txt p {
        width: 90%;
    }
    .section8 {
        flex-direction: column;
    }

    .section8 .section8_img {
        width: 100%;
    }

    .section8 .section8_bg {
        height: 100vw;
        width: 100%;
    }
    .section9 .section9_wrap {
        flex-wrap: wrap;
    }
    .section10 .section10_txt .left p,
    .section10-2 .section10_txt .left p,
    .section11-2 .section11_txt .left h4{
        font-size: 14px;
    }
    .section10-2,
    .section11-2{
        padding-bottom: 80px;
    }
    .section11-2 .section11_txt .left p {
        font-size: 12px;
    }
    .section4 .section4_wrap .right .right_wrap{
        flex-wrap: wrap;
    }
    .section9_4 .blocks{
        display: none;
    }
    .section9_4 .none{
        display: block;
    }
    .section4 .section4_wrap .lefts p{
        width: auto;
    }
}

@media (max-width: 480px) {
    .section4 .section4_wrap .left p,
    .section4 .section4_wrap .left .left_p {
        width: 90%;
        margin: 0 auto 20px;
    }

    .section4 .section4_wrap .right .right_box {
        width: 100%;
        margin: 0 auto 32px;
        padding: 64px 0;
    }
    .section4{
        padding: 80px 11vw;
    }
    .section4 .section4_wrap .right .right_wrap .right1{
        padding-top: 24px;
    }
    .section4 .section4_wrap .right h1{
        font-size: 18px;
    }
    .section6{
        padding: 80px 0 0 0;
    }
    .section6 .section6_txt p{
        margin-bottom: 56px;
    }
    .section4 .section4_wrap .right p,
    .section6 .section6_txt p,
    .section8 .section8_bg p{
        font-size: 14px;
    }
    .section6 .section6_txt h1,
    .section8 .section8_bg h1{
        font-size: 26px;
    }

    .section4 .section4_wrap .right .right_wrap {
        gap: 0;
    }

    .section8 .section8_bg {
        height: auto;
        padding: 10vw 0;
    }
    .section8 .section8_bg p{
        width: 72%;
    }

    .section11 .section11_txt {
        gap: 1vw;
    }
    .section4 .section4_wrap .lefts h1{
        font-size: 56px;
        line-height: 60px;
        margin-bottom: 32px;
    }
    .section4 .section4_wrap .lefts p {
        font-size: 14px;
        margin-bottom: 32px;
    }
    .section4 .section4_wrap .lefts .left_p{
        font-size: 12px;
    }
}
